export default {
  // 路由国际化
  route: {
    dashboard: "Dashboard",
    document: "Document",
  },
  // 公用
  public:{
    cancel:'Cancel',
    confirm:'Confirm',
    username:'Username',
    avatar:'Avatar',
  },
  // 登录页面国际化
  login: {
    title: "Metavatar-PC",
    username: "Username",
    email: "E-mail/Phone",
    password: "Password",
    confirmPassword: "Confirm Password",
    login: "Sign In",
    register: "Sign Up",
    loginBtn: "Sign In",
    registerBtn: "Sign Up",
    verifyCode: "Verify Code",
    signIn: "Already got an account? Sign in here",
    signUp: "Don't have an account? Sign up here",
    forgetPwd: "I forgot my password",
    forgetPwdTitle:'Forgot Password',
    SendEmail:'Send an email/SMS',
    resetPassword:'Reset Password',
    setNewPwd:'Set  new password',
    newPwd:'New Password',
    oldPwd:'Old Password',
    confirmNewPwd:'Confirm new password',
    confirm:'Confirm',
    gohome:'Back to home page',
    SMSCode:'SMS Code',
    sendSMS:'Send SMS',
    loginByPhone:"SMS login",
    loginByEmail:"E-mail login",
    phone:"phone",
  },

  // 导航栏国际化
  navbar: {
    account: "Account",
    logout: "Logout",
    goLogin:'Go and log in',
    LanguageChange:'Language switching'
  },

  // 创作视频
  createVideo: {
    title: "Create  Video",
    availableMould:"Available Models",
    personalWarehouse:'Personal Warehouse',
    typeScript: "Type your script",
    uploadAudio: "Upload Audio",
    recordedAudio:'Recorded Audio',
    startRecorded:'Start Recording',
    stopRecorded:'Stop Recording',
    aiScript: "AI Script",
    typeTitle: "Type a title",
    confirm: "Confirm",
    aiText: "Please input here",
    languages: "Languages",
    voices: "Voices",
    styles: "Styles",
    reselect: "Reselect",
    sureUpload: "Confirm Upload",
    generateVideo: "Generate Video",
    saveVideo:'Save Manuscript',
    select:'Please Select',
    music:'Music',
    Aipicture:'AI-Portrait',
    AipictureTip:'Please customize your picture',
    chooseMusic:'Choose Music',
    searchMusic:'Search Music',
    comingSoon:'COMING SOON',
    hotMusic:'Hot Song',
    inputRequirement:'Please enter your requirements, for example: Please generate a beverage advertisement of 500 words or less',
    GeneratedText:'Generated Text',
    SmartText:'Smart Text',
    copy:'Copy to text',
    tooltip1:'Click to listen',
    tooltip2:'Add Pause',
    uploadImgTip1:'Click here to upload pictures',
    
    // uploadImgTip2:'Please upload unobstructed frontal photo',
    uploadImgTip2:'please upload a clear frontal photo',
    entered:'entered',
    subtitles:"subtitles",
    fontFamily:'Font Faily',
    XAxis:"X-axis",
    YAxis:"Y-axis",
    rows:"Row Number",
    rows1:"Single",
    rows2:"Double",
    fontSize:"Font Size",
    width:"Width",
    FontColor:"Font Color",
    backgroundColor:"Background color",
    SubtitlesTip:"Please edit text in copy area",
  },

  // 我的视频
  myCreating: {
    title: "My Creating",
    search: "Search...",
    name: "Name",
    date: "Date",
    videoTitle: "Video Title：",
    download: "Download",
    delete: "Delete",
    more: "More",
    loading: "Loading , just a moment",
    loading1: "just a moment",
    compress:'Compressed picture',
    sensitiveness: "Sensitive information is being tested",
    chackFace: "Face detection in progress",
    upLoadPictures: "Uploading pictures",
    noList: "Nothing here. How about making one ?",
    goCreate: "Go Create !",
    manuscript: "Manuscript",
    generating: "Generating",
    generationFailed: "Failed",
    generationSucceed: "Succeed",
    videoUpSucceed: "HD",
    videoUpFailed: "UP Failed",
    videoUping:'upgrading',
    manuscriptText: "Manuscript",
    generatingText: "The video is generating, Please wait a moment",
    generationFailedText: "Video generation failed, click Edit button to retry.",
    edit:'Edit',
    upSharpness:'Upgrade image quality',
    upSharpnessTips:'If you are satisfied with the preview, you can click here to improve the video sharpness ~',
    freeUserTip:'Free user-generated videos are limited to 1 minute',
    hasNewVideo:'You have a new video status!',
  },

  // 个人账户 
  account: {
    title: "My Account",
    reSetPwd: "Reset Password",
    editInfo:'Edit personal information',
    until: "Until",
    getMore: "UPGRADE",
    copyCode: "Copy invitation code",
    saveCode: "Save QR code",
    buyHistory: "OrderHistory",
    inviteHistory: "InviteHistory",
    orderID: "OrderID",
    price: "Price",
    date: "Date",
    successed: "Successed",
    failed: "Failed",
    msg1: "Obtain one video production time",
    inputCode:'Please enter the invitation code',
    submit:'Submit',
    noListOrder: "No data available",
    noListInvite: "No data, please invite more people to join us",
    compressLoad:'Images are being compressed',
  },

  // 商店
  shop: {
    title: "Shop",
    Trial: "Trial",
    Lite: "Lite",
    Pro: "Pro",
    Adv: "Advanced",
    Ent: "Enterprise",
    selectPlan: "SELECT PLAN",
    WeChatPay: "WeChatPay",
    Alipay: "Alipay",
    score:'Credits',
    day:'day',
    second:'seconds',
    yes:'yes',
    no:'no',
    InviteGetscore:'Invite users to get score',
    createVideoPrice:'Create video prices',
    AIGeneratesPhotoPrices:'AI generates photo unit prices',
    UnitChargeDuration:'Unit charge duration',
    Language:'Language',
    sound:'Sound',
    IndividualVideoDuration:'Individual video duration',
    Watermark:'Watermark',
    AIGeneratedPortrait:'AI generated portrait',
    PhotoSinging:'Photo singing',
    AIGeneratedText:'The number of times AI generated text',
    VideoResolution:'Video resolution',
    DigitalPersonTemplate:'Digital person template',
  },
  API:{
    title:'API Access',
  },
  signSucceed: {
    title: "Confirm your email",
    succeed: "Sign Succeed !",
    welcome: "Welcome to Metavatar ！",
    createSuccess:
      "Your account has been created successfully. Enjoy yourself !",
    expired:
      "Your ticket is expired. You can click the button to resend new email then",
    sendSuccess: "The email has been resent, you can check it now",
    goLogin: "Login Now",
    reSend: "Resend",
  },
  tips:{
    tokenExpired:'Login expired, please login again',
    systemException:'The system is abnormal. Please try again later'
  }
};
