export default {
  // 路由国际化
  route: {
    dashboard: "首页",
    document: "项目文档",
  },
  // 公用
  public:{
    cancel:'取消',
    confirm:'确定',
    username:'用户名',
    avatar:'头像',
  },
  // 登录页面国际化
  login: {
    title: "Metavatar-PC",
    username: "用户名",
    email: "电子邮件/手机号",
    password: "密码",
    confirmPassword: "确认密码",
    login: "登录",
    register: "注册",
    loginBtn: "登 录",
    registerBtn: "注 册",
    verifyCode: "验证码",
    signIn: "已有账号？现在登录！",
    signUp: "没有账号？现在加入！",
    forgetPwd: "忘记密码",
    forgetPwdTitle:'忘记密码',
    SendEmail:'发送邮件/短信',
    resetPassword:'重置密码',
    setNewPwd:'设置新密码',
    newPwd:'新密码',
    oldPwd:'旧密码',
    confirmNewPwd:'确认新密码',
    confirm:'确定',
    gohome:'回到首页',
    SMSCode:'短信验证码',
    sendSMS:'发送短信验证码',
    loginByPhone:"验证码登录",
    loginByEmail:"邮箱登录",
    phone:"手机号",
  },

  // 导航栏国际化
  navbar: {
    account: "账户",
    logout: "注销",
    goLogin:'登录',
    LanguageChange:'语言切换'
  },

  // 创作视频
  createVideo: {
    title: "创作视频",
    availableMould:"可用模板",
    personalWarehouse:'个人仓库',
    typeScript: "输入文案",
    uploadAudio: "上传音频",
    recordedAudio:'录制音频',
    startRecorded:'开始录制',
    stopRecorded:'停止录制',
    aiScript: "AI生成文本",
    typeTitle: "输入标题",
    confirm: "确定",
    aiText: "在此输入",
    languages: "选择语言",
    voices: "选择声音",
    styles: "选择风格",
    reselect: "重新选择",
    sureUpload: "确认上传",
    generateVideo: "生成视频",
    saveVideo:'保存草稿',
    select:'请选择',
    music:'音乐',
    Aipicture:'AI人像',
    AipictureTip:'请自定义您的图片',
    chooseMusic:'选择音乐',
    searchMusic:'搜索音乐',
    comingSoon:'敬请期待',
    hotMusic:'热门歌曲',
    inputRequirement:'请输入您的需求,例如:请生成一个500字以内的饮料广告',
    GeneratedText:'生成文本',
    SmartText:'智能文本',
    copy:'复制到文案',
    tooltip1:'点击试听',
    tooltip2:'添加停顿',
    uploadImgTip1:'点此上传图片',
    uploadImgTip2:'请确保上传图片为无遮挡的正脸图片',
    entered:'已输入',
    subtitles:"字幕",
    fontFamily:'字体',
    XAxis:"X轴",
    YAxis:"Y轴",
    rows:"单双行",
    rows1:"单行",
    rows2:"双行",
    fontSize:"字体大小",
    width:"宽度",
    FontColor:"字体颜色",
    backgroundColor:"背景颜色",
    SubtitlesTip:"请在文案区编辑您的正文",
  },

  // 我的视频
  myCreating: {
    title: "我的视频",
    search: "搜索：我的视频",
    name: "名称",
    date: "时间",
    videoTitle: "视频标题：",
    download: "下载",
    delete: "删除",
    more: "更多",
    loading: "加载中，请稍等",
    loading1: "请稍等",
    compress:'正在压缩图片',
    sensitiveness: "正在进行敏感信息检测",
    chackFace: "正在进行人脸检测",
    upLoadPictures: "正在上传图片",
    noList: "暂无没有作品哦，快去尝试制作你的第一个视频吧！",
    goCreate: "去创作",
    manuscript: "草稿",
    generating: "生成中",
    generationFailed: "生成失败",
    generationSucceed: "生成成功",
    videoUping:'升级中',
    videoUpFailed: "升级失败",
    videoUpSucceed: "HD",
    manuscriptText: "草稿",
    generatingText: "视频正在生成中，请稍等哦",
    generationFailedText: "视频生成失败,您可以点击下方按钮重新编辑生成",
    edit:'编辑',
    upSharpness:'升级画质',
    upSharpnessTips:'如果对预览效果满意,您可以点击此处来提升视频清晰度~',
    freeUserTip:'免费用户生成视频时长限制为1分钟',
    hasNewVideo:'您有新的视频状态!',
  },

  // 个人账户
  account: {
    title: "个人账户",
    reSetPwd: "修改密码",
    editInfo:'编辑个人信息',
    until: "有效期至",
    getMore: "升级套餐",
    copyCode: "复制邀请码",
    saveCode: "保存二维码",
    buyHistory: "购买记录",
    inviteHistory: "邀请记录",
    orderID: "订单号",
    price: "支付金额",
    date: "购买时间",
    successed: "支付成功",
    failed: "支付失败",
    msg1: "获得视频制作次数一次",
    inputCode:'请输入邀请码',
    submit:'提交',
    noListOrder: "暂无数据",
    noListInvite: "没有数据哦,快去邀请更多人加入我们吧~",
    compressLoad:'图片正在压缩',
  },

  // 商店
  shop: {
    title: "商店",
    Trial: "尝鲜版",
    Lite: "基础版",
    Pro: "专业版",
    Adv: "加强版",
    Ent: "企业版",
    selectPlan: "方案选择",
    WeChatPay: "微信支付",
    Alipay: "支付宝支付",
    score:'积分',
    day:'天',
    second:'秒',
    yes:'是',
    no:'否',
    InviteGetscore:'邀请用户得到的积分',
    createVideoPrice:'创建视频单价',
    AIGeneratesPhotoPrices:'AI生成照片单价',
    UnitChargeDuration:'单价收费时长',
    Language:'语言',
    sound:'声音',
    IndividualVideoDuration:'单个视频时长',
    Watermark:'水印',
    AIGeneratedPortrait:'AI生成人像',
    PhotoSinging:'照片唱歌',
    AIGeneratedText:'AI生成脚本次数',
    VideoResolution:'视频分辨率',
    DigitalPersonTemplate:'数字人模版',
  },
  API:{
    title:'API 接口',
  },
  signSucceed: {
    title: "确认邮箱",
    succeed: "注册成功",
    welcome: "欢迎加入Metavatar ！",
    createSuccess: "您的账户已成功创建",
    expired:
      "您的通行密钥已过期。稍后，您可以点击下面的按钮重新发送一封新的邮件。",
    sendSuccess: "您的邮件已重新发送，请注意查收。",
    goLogin: "即将登录",
    reSend: "重新发送",
  },
  tips:{
    tokenExpired:'登录过期，请重新登录',
    systemException:'系统异常，请稍后再试'
  }
};
